PHP Manual
Prev |  | Next

# imagick_charcoal

(PECL)

imagick_charcoal -- Highlight edges

## Description

bool imagick_charcoal ( resource image, float radius, float sigma )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`radius`

  Radius of the pixel neighborhood

`sigma`

  Standard deviation of the Gaussian in pixels

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_border | Up | imagick_chop